.mobile-hide {
  display: block !important; }

.mobile-show {
  display: none !important; }

.mobile-menu {
  display: none;
  margin-top: 40px; }

@media (max-width: 1100px) {
  input, select, textarea {
    border-radius: 0px !important; }

  .mobile-show {
    display: block !important; }

  .mobile-hide {
    display: none !important; }

  .mobile-show.right .hide {
    display: none !important; }

  .social li {
    margin: 20px 10px 0px 10px !important; }
    
    .blog_section .full .social li {
  margin-top: 0px !important;
    margin-right: 0px !important;
    width: 60px !important; }

  .nav .sub-menu {
    position: relative !important;
    left: 0px !important;
    top: 33px !important;
    padding: 30px 20px 20px;
    display: none;
    background: #fff;
    border-bottom: none !important;
    border: none !important;
    margin-left: 0px !important; }
    .nav .sub-menu li {
      min-height: 20px !important; }

  .nav li {
    height: auto  !important;
    min-height: 70px !important; }

  .wrapper {
    max-width: 100%;
    min-width: 100% !important;
    width: 100% !important;
    padding: 0px 30px !important;
    box-sizing: border-box; }

  .content {
    padding-top: 100px !important;
    padding-bottom: 100px !important; }

  .top {
    max-width: 100%;
    box-sizing: border-box; }
    .top .left, .top .right {
      display: none; }

  .nav {
    padding: 25px 30px 35px 30px !important; }
    .nav .left, .nav .right {
      display: none; }
    .nav li {
      width: 50% !important;
      margin-bottom: 20px; }

  .logo {
    width: 120px !important;
    margin-left: -60px !important;
    margin-top: -20px !important; }

  .top, .feat_post_slider, .nav, .footer, .footer-cats, .cats, .blog_section .left, .full, .nav-filter {
    min-width: 100% !important;
    max-width: 100% !important;
    width: 100% !important; }

  .sidebar {
    min-width: 100% !important;
    max-width: 100% !important;
    width: 100%;
    float: none; }

  .owl-nav {
    left: 0px !important;
    width: 100%  !important;
    margin-left: 0px !important;
    box-sizing: border-box; }

  .owl-prev {
    background: url(../images/left2.png) !important;
    background-size: 100% !important;
    left: 0px !important; }

  .owl-next {
    background: url(../images/right2.png) !important;
    background-size: 100% !important;
    right: 0px !important; }

  .date {
    height: 35px !important;
    padding-top: 8px !important; }

  .blog_section article.single_post {
    padding-right: 0px !important; }

  .feat_post_slider .item {
    height: auto !important; }
    .feat_post_slider .item .inner {
      padding: 30px;
      opacity: 1 !important;
      width: 100% !important;
      display: block;
      position: relative !important;
      height: auto !important;
      top: auto  !important;
      border-bottom: solid 2px #ededed;
      left: auto  !important;
      margin-left: -0px !important; }

  .col1, .col2, .col3 {
    min-width: 100% !important;
    max-width: 100% !important;
    width: 100% !important; }

  .blog_section .img-wrap {
    min-width: 100% !important;
    max-width: 100% !important;
    float: none !important; }

  .blog_section .full .right {
    float: none;
    margin-top: 30px;
    width: 100% !important; }

  .blog_section .shop-post iframe {
    width: 70%; }
  .blog_section .shop-post .shop-this {
    width: 30%; }

  .footer-cats .cats li {
    width: 49% !important; }

  .cats .style {
    background: url(../images/style.png) no-repeat center;
    background-size: 100% !important; }
    .cats .style:hover {
      background: url(../images/Style_V2.gif) no-repeat center;
      background-size: 100% !important; }
  .cats .adventure {
    background: url(../images/adventure.png) no-repeat center;
    background-size: 100% !important; }
    .cats .adventure:hover {
      background: url(../images/Adventure_V2.gif) no-repeat center;
      background-size: 100% !important; }
  .cats .celebrate {
    background: url(../images/celebrate.png) no-repeat center;
    background-size: 100% !important; }
    .cats .celebrate:hover {
      background: url(../images/Celebrate_V2.gif) no-repeat center;
      background-size: 100% !important; }
  .cats .powder-room {
    background: url(../images/powder-room.png) no-repeat center;
    background-size: 100% !important; }
    .cats .powder-room:hover {
      background: url(../images/PowderRoom_V3.gif) no-repeat center;
      background-size: 100% !important; }

  .footer .wrapper .col2 {
    border: none !important; }
  .footer .wrapper .col1 {
    margin-bottom: 30px; }

  .mobile-nav {
    display: inline-block;
    width: 22px;
    top: 2px;
    position: absolute;
    right: -20px; }

  .nav-filter .left {
    width: 100%;
    text-align: center !important;
    margin-bottom: 20px; }
  .nav-filter .all {
    width: 100% !important;
    text-align: center !important; }
  .nav-filter li {
    margin-bottom: 30px;
    width: 49% !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    box-sizing: border-box; }
  .nav-filter .right {
    float: none !important;
    width: 100%; }

  .category-style .nav-filter li {
    background-size: 70px !important;
    background-position: top center !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-top: 65px; }
    .category-style .nav-filter li:hover {
      background-size: 80px !important; }

  .feat_links {
    margin-bottom: 50px !important; }

  .nav-filter .all {
    padding-top: 0px !important; }

  .col4 {
    left: auto !important;
    margin-left: 0px !important; }
    .col4 article {
      width: 100% !important; }
      .col4 article .img-wrap {
        width: 100% !important; }
        .col4 article .img-wrap img {
          min-height: 320px;
          max-height: 570px;
           }

  .about-me {
    background: url(../images/pink-trans.png) repeat !important;
    padding-bottom: 60px !important;
    margin-bottom: 60px !important; }
    .about-me img {
      margin-bottom: 30px; }

  .meet-paris img {
    margin-bottom: 30px; }

  .cats li {
    width: 50% !important; }
    .cats li h2 {
      width: 100% !important;
      max-width: 100% !important; }

  .about-foot .col {
    width: 33% !important; }

  .press-title .wrapper {
    padding: 100px 30px 200px 30px !important;
    background: url(../images/press-mobile.jpg) 75px center no-repeat !important;
    background-size: contain !important; }
    .press-title .wrapper h2 {
      max-width: 32% !important;
      margin: 0 auto !important; }

  .magazines li, .digital-features li, .add-press li {
    width: 24% !important;
    margin-right: 0px !important; }

  .mobile-show input {
    border: none;
    border-bottom: solid 2px #ff83a2;
    background: none;
    margin-top: 30px !important; }
    .mobile-show input::placeholder {
      font-family: 'Montserrat', sans-serif;
      font-size: 12px !important;
      letter-spacing: 1px;
      font-weight: 700 !important;
      text-transform: uppercase;
      color: #ff83a2 !important; }
  .mobile-show #searchsubmit {
    border: none !important;
    background: url(../images/search.png) no-repeat center;
    background-size: 14px;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: -4px;
    width: 20px !important; }
  .mobile-show #searchform {
    margin-right: 15px;
    position: relative; }
  .mobile-show .social {
    text-align: center !important;
    margin-top: 0px !important; }
    .mobile-show .social div {
      display: inline-block;
      margin: 20px 10px 0px 10px;
      -webkit-transition: all .5s ease-in-out;
      -moz-transition: all .5s ease-in-out;
      -o-transition: all .5s ease-in-out;
      transition: all .5s ease-in-out;
      font-size: 21px !important; }
      .mobile-show .social div a {
        color: #ff83a2 !important; }

  .page-template-page-contact .content input, .page-template-page-contact .content select, .page-template-page-contact .content textarea, .page-template-page-contact .content img, .page-template-page-contact .content span, .page-template-page-contact .content label, .page-template-page-contact .content .left, .page-template-page-contact .content .right {
    min-width: 100% !important;
    max-width: 100% !important;
    width: 100% !important;
    float: none !important; }
  .page-template-page-contact .content select {
    background-position: 95% center !important; }

  header.top.stuck {
    position: fixed !important;
    top: 0;
    z-index: 999; }
    header.top.stuck .logo {
      display: none !important; }

  .mobile-menu.stuck {
     margin-top: 42px !important;
    position: fixed;
    background: #fff !important;
    z-index: 9999; }

  .color-nav li {
    width: 25%;
    margin-bottom: 11px; } }
@media (max-width: 950px) {
  h1 {
    font-family: 'queenlandregular' !important;
    font-size: 50px !important;
    line-height: 1.3em !important; }

  .cats li {
    width: 100% !important; }
    .cats li h2 {
      width: 100% !important; }

  .page-template-page-about section .left, .page-template-page-about section .right {
    min-width: 100% !important;
    max-width: 100% !important;
    width: 100% !important; }

  .about-foot {
    padding-top: 0px !important; }
    .about-foot .col {
      width: 100% !important;
      margin-bottom: 80px; }

  .magazines li, .digital-features li, .add-press li {
    width: 32% !important;
    margin-right: 0px !important; }

  .press-kit {
    background: none !important;
    padding: 0px !important; }
    .press-kit .inner {
      width: 100% !important; }

  .feat_links .col1 {
    padding-top: 120% !important;
    background-repeat: no-repeat !important; }
  .feat_links .block1 {
    padding-top: 78% !important;
    background-repeat: no-repeat !important;
    margin-bottom: -20px !important; }
  .feat_links .block2 {
    padding-top: 28% !important;
    background-repeat: no-repeat !important; }
  .feat_links .col3 {
    padding-top: 120% !important;
    background-repeat: no-repeat !important; }

  .feat_post_slider .owl-dots {
    margin-bottom: 30px; }

  .single-post .left img, .single-post .left iframe {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important; }

  .comments .left, .comments .right, input, textarea {
    width: 100% !important;
    height: auto !important; }

  .nav .sub-menu li {
    padding-top: 0px;
    margin-bottom: 10px !important;
    width: 100% !Important;
    text-align: center; }

  .sub-menu {
    padding: 0px !important;
    border: none !important;
    border-bottom: 0px !important;
    position: relative;
    width: 100%;
    box-sizing: border-box; }
    .sub-menu::before {
      content: none !Important; }

  .shop-insta-head {
    width: 100%;
    height: 375px !important;
    padding-top: 111px !important;
    box-sizing: border-box;
    background: url(../images/shop-insta-mobile.jpg) top center !important;
    background-size: 100% !important; }

  .shop-color {
    width: 100%;
    height: 340px !important;
    display: block;
    box-sizing: border-box;
    background: url(../images/color-shop-mobile.jpg) top center !important;
    background-size: contain !important; }

  .about-me .wrapper .right {
    padding-top: 0px !important; }

  .meet-waffles h1, .meet-paris h1 {
    text-align: center; }
    
    .blog_section .img-wrap img {
    min-height: 400px;
    max-height: 1000px !important;
    max-width: 160% !important;
}
    
    
     }
@media (max-width: 600px) {
  .magazines li, .digital-features li, .add-press li {
    width: 49% !important;
    margin-right: 0px !important; }

  .blog_section .full .social li {
  margin-top: 0px !important;
    margin-right: 0px !important;
    width: 60px !important; }

  #rs-ltk-widget-2-wrapper #rs-ltk-widget-2-extra-style-wrapper .rs-ltk-content-frame-wrapper .rs-ltk-widget-content-wrapper .rs-ltk-content-wrapper .rs-ltk-wrapper {
    width: 100% !important;
    margin-bottom: 10px !important; }

  .bo-con {
    position: relative !important;
    display: block;
    left: 0 !important;
    top: auto !important; }

  .bo-box {
    width: 100% !important;
    box-sizing: border-box !important; }

  #sb_instagram.sbi_col_2 #sbi_images .sbi_item {
    width: 100% !important;
    margin-bottom: 30px !important;
    padding: 0px !important; }

  #sb_instagram #sbi_images {
    padding: 0px !important; }

  #sb_instagram .sbi_photo {
    height: 400px !important; }

  .press-play-head .wrapper {
    background: url(../images/press-play.jpg) -270px 0pc no-repeat !important;
    background-size: auto 100% !important;
    padding: 60px 30px 150 30px !important; }

  .press-play-head .play-title {
    padding-top: 75px;
    background: url(../images/video-icon.png) 57% 0px no-repeat !important;
    background-size: 98px !important; }

  .feat_links .col1, .feat_links .col2, .feat_links .col3 {
    height: 530px !important; }

  .feat_links .col2 .block2 {
    height: 140px !important; }

  .feat_links .col2 .block1 {
    height: 365px !important; } 
    
    .footer-cats{
    	padding: 100px 0px 80px 0px !important;
    }
    
    .feat_post_slider .img-wrap{
        height: 400px;
        overflow: hidden;
    }
    
    .play-overlay{
    display: block !important;
        opacity: 1 !important;
    }
    
    .tools-container .widget-preview .widget-wrapper .widget-container .widget-page{
        width: 100% !important;
        
    }
    
    
    .comments .right #submit{
        width: 180px !important;
    }
    
    .col4 article{
        margin-bottom: 90px !important;
        height: auto !important;
    }
    
    .col4 article .img-wrap{
        height: auto !important;
    }
    
      .col4 article {
        height: auto !important;
    }
    
    
    }
    
    
    @media (max-width: 400px) {
    
     .feat_links .col1, .feat_links .col2, .feat_links .col3 {
    height: 430px !important; }

  .feat_links .col2 .block2 {
    height: 140px !important; }

  .feat_links .col2 .block1 {
    height: 300px !important;
        margin-top: -10px !Important;
        
        } 
    
 
    
    }
